<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/thumb"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop" />
    </FrameLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="@dimen/size_20"
        android:layout_marginBottom="@dimen/size_70"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_video_avatar"
            android:layout_width="@dimen/size_60"
            android:layout_height="@dimen/size_60"
            android:src="@drawable/aa_dis11" />


        <LinearLayout
            android:id="@+id/ll_item_video_islike"
            android:layout_width="@dimen/size_45"
            android:layout_height="@dimen/size_45"
            android:layout_marginTop="@dimen/size_30"
            android:background="@drawable/shape_rv_bg_black_half"
            android:gravity="center">

            <ImageView
                android:id="@+id/iv_video_islike"
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:src="@drawable/icon_discover_video_likeun" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_video_islike_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_3"
            android:text="1542"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_12" />

        <LinearLayout
            android:id="@+id/ll_item_video_comment"
            android:layout_width="@dimen/size_45"
            android:layout_height="@dimen/size_45"
            android:layout_marginTop="@dimen/size_15"
            android:background="@drawable/shape_rv_bg_black_half"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_video_comment"
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:src="@drawable/icon_discover_video_commentun" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_video_comment_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_3"
            android:text="1542"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_12" />

        <LinearLayout
            android:id="@+id/ll_item_video_share"
            android:layout_width="@dimen/size_45"
            android:layout_height="@dimen/size_45"
            android:layout_marginTop="@dimen/size_15"
            android:gravity="center"
            android:background="@drawable/shape_rv_bg_black_half"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:src="@drawable/icon_discover_video_share" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_video_share_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_3"
            android:text="1542"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_12" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_15"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_video_address_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="中蒙界湖-贝尔湖"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_14" />

        <TextView
            android:id="@+id/tv_video_address"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="@dimen/size_10"
            android:drawableLeft="@drawable/icon_discover_video_location"
            android:drawablePadding="@dimen/size_5"
            android:text="呼伦贝尔湖西南部边缘"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_10" />


    </LinearLayout>
</RelativeLayout>